Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/api/v1/contacts/sync \ --header 'Content-Type: application/json' \ --data ' { "whatsapp_account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a" } '
import requestsurl = "https://api.example.com/api/v1/contacts/sync"payload = { "whatsapp_account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a" }headers = {"Content-Type": "application/json"}response = requests.post(url, json=payload, headers=headers)print(response.text)
const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: JSON.stringify({whatsapp_account_id: '3c90c3cc-0d44-4b50-8888-8dd25736052a'})};fetch('https://api.example.com/api/v1/contacts/sync', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "success": true, "message": "<string>", "job_id": "<string>", "status": "pending" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ]}
Initiate contact sync from WhatsApp account.
Request to sync contacts from WhatsApp.
Successful Response
Response from contact sync initiation.